/* --:[ Generic Thesis 1.8 Reset ]:-- */
a { outline:none; }
#page, .full_width > .page { background:none; }
.cb { clear:both; height:1px; font-size:1px; line-height:1px; }
/* --:[ Site Specific Styles ]:-- */

body { background:url(images/body-grad.jpg) top left repeat-x; }
#container { border:2px solid #c4008c; border-top:0; border-bottom:0; background:#FFF; }

body { background:none; }
#container { border:1px solid #CCC; margin:2em auto; border-radius:1em; box-shadow:4px 4px 3px #EEE }

/*
#header { border-bottom:none; background:url(images/cool-faces-circlew.jpg) right no-repeat; padding:3.5em 1.1em; }
*/
#header #tagline { font-weight:bold; }

ul.menu { background:#c4008c; padding:0.5em 0.5em 0; font-size:1.2em; }
ul.menu a { border:0; color:#FFF; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { background:none; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { background:none; text-decoration:underline; color:#FFF; }


#header { border:0; margin-bottom:6px; }
ul.menu { background:#C204B5 }
ul.menu a { color:#FFF; font-weight:bold; text-transform:none; letter-spacing:normal; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover,
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover
 { text-decoration:none; }

#content_box { background:none; }


li.widget { border:1px solid #c4008c; }
li.widget h3 { font-variant:normal; letter-spacing:normal; font-size:1.4em; color:#FFF; background:#c4008c; padding:0.3em 0.5em; font-style:italic; }
li.widget h3 a { color:#FFF; }

li.widget { border:0; }
li.widget h3, li.widget h3 a { color:#c4008c; background:none; padding:0; }

li.widget img { max-width:100%; }



li.widget ul#recentcomments, li.widget ul.xoxo { padding:0.3em 0.6em; }

li.thesis_widget_search { border:0; }

li.widget_twitter ul.TwitterWidget { }
li.widget_twitter ul.TwitterWidget li { margin:0.2em 0.4em 0.5em; }
li.widget_twitter ul.TwitterWidget span.tweet { display:block; }
li.widget_twitter ul.TwitterWidget a.time { display:block; text-align:right; font-size:0.9em; }


li.widget_social { }
li.widget_social { }
li.widget_social a { display:block; width:60px; height:60px; font-size:1px; text-indent:-2999px; background:url(images/social-icons-60b.jpg) top left no-repeat; }
li.widget_social a.facebook { background-position:0 0; margin-left:0; }
li.widget_social a.twitter { background-position:0 -120px; }
li.widget_social a.myspace { background-position:0 -60px; }
li.widget_social a.instagram { background-position:0 -180px; }
li.widget_social a { float:left; margin:1px; }
li.widget_social a.facebook {  }

li.widget_facebook { border:0; }
li.widget_facebook h3 { }

li.widget_rotator { border:0; }



.format_text .gallery dl.gallery-item a:hover img { height:160px; width:160px; margin-top:-3px; margin-left:-3px; border:1px solid #C4008C !important; }

